@media only screen and (min-width:2560px){
//desktop up to 3k reso
}

@media only screen and (min-width:1440px){
//desktop up to 2k reso
}

@media only screen and (max-width:1024px){
//ipad pro
}

@media only screen and (max-width:768px){
//ipad
}

@media only screen and (max-width:540px){
//cp
}

@media only screen and (max-width:449px){
//lowercp
}
